div.mythemes-visible-navigation {
  width: 0px;
  height: 0px;
  display: none;
  visibility: hidden;
}
 

div.mythemes-topper {
  width: 100%;
  background: #FFF;
  min-height: 75px;
}

div.mythemes-topper div.mythemes-header-antet button.btn-collapse {
  background-color: #444;
  color: #464646;
  width: 51px;
  height: 32px;
  margin-top: 2px;
  text-align: center;
  float: right;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
div.mythemes-topper div.mythemes-header-antet button.btn-collapse:focus,
div.mythemes-topper div.mythemes-header-antet button.btn-collapse:hover {
  background-color: #00aeef;
}


div.mythemes-topper nav.header-menu button.btn-collapse {
  background: transparent;
  float: right;
  position: fixed;
  padding: 0px;
  top: 16px;
  text-align: center;
  width: 52px;
  height: 38px;
  right: -webkit-calc( 5% - 24px );
  right: -moz-calc( 5% - 24px );
  right: -ms-calc( 5% - 24px );
  right: -o-calc( 5% - 24px );
  right: calc( 5% - 24px );
}
div.mythemes-topper nav.header-menu button.btn-collapse i {
  font-size: 28px;
  line-height: 38px;
  color: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
div.mythemes-topper nav.header-menu button.btn-collapse i:hover {
  color: #ffffff;
}


div.mythemes-topper nav.header-menu ul.mythemes-menu-list li {
  padding: 0px;
  margin: 0px;
  text-transform: uppercase;
}
div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a {
  color: #919497;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
}
div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a.current-menu-ancestor > a,
div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a:hover > a,
div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a.current-menu-item > a,
div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a a:hover {
  color: #464646;
}


div.mythemes-topper nav.header-menu #menu-close-wrap{

       display: none;

  }



body.scroll-nav div.mythemes-topper {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 10002;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
body.scroll-nav.admin-bar div.mythemes-topper {
  top: 32px;
}
@media ( max-width: 782px ) {
  body.scroll-nav.admin-bar div.mythemes-topper {
    top: 46px;
  }
}
@media ( max-width: 600px ) {
  body.scroll-nav.admin-bar div.mythemes-topper {
    top: 0px;
  }
}
body.admin-bar div.mythemes-topper nav.header-menu button.btn-collapse {
  top: 48px;
}
@media ( max-width: 782px ) {
  body.admin-bar div.mythemes-topper nav.header-menu button.btn-collapse {
    top: 60px;
  }
}
@media ( max-width: 600px ) {
  body.admin-bar div.mythemes-topper nav.header-menu button.btn-collapse {
    top: 60px;
  }
}

@media ( max-width: 782px ) {
  body.admin-bar div.mythemes-topper div.mythemes-dark-mask,
  body.admin-bar div.mythemes-topper nav.header-menu {
    top: 46px;
    min-height: -webkit-calc( 100% - 46px );
    min-height: -moz-calc( 100% - 46px );
    min-height: -ms-calc( 100% - 46px );
    min-height: -o-calc( 100% - 46px );
    min-height: calc( 100% - 46px );
  }
}

@media ( max-width: 782px ) {
  body.admin-bar div.mythemes-topper div.jspContainer {
    height: -webkit-calc( 100vh - 166px );
    height: -moz-calc( 100vh - 166px );
    height: -ms-calc( 100vh - 166px );
    height: -o-calc( 100vh - 166px );
    height: calc( 100vh - 166px );
  }
}
@media ( max-width: 600px ) {
  body.admin-bar.scrolled-46 div.mythemes-topper div.mythemes-dark-mask,
  body.admin-bar.scrolled-46 div.mythemes-topper nav.header-menu {
    top: 0px;
    min-height: 100%;
  }
  body.admin-bar.scrolled-46 div.mythemes-topper nav.header-menu button.btn-collapse {
    top: 14px;
  }
  body.admin-bar.scrolled-46 div.mythemes-topper div.jspContainer {
    height: -webkit-calc( 100vh - 134px );
    height: -moz-calc( 100vh - 134px );
    height: -ms-calc( 100vh - 134px );
    height: -o-calc( 100vh - 134px );
    height: calc( 100vh - 134px );
  }
}
